#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE := 1

export PYBUILD_NAME := elasticsearch
export PYBUILD_DISABLE := test

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=../.. $(MAKE) -C docs/sphinx html
